Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: ibrckr 1.1.1 compatibility?

  1. #1
    Default ibrckr 1.1.1 compatibility?
    Is there any word of a creation of ibrckr that works with 1.1.1 version?

    I need it for rrrrrring tones!

  2. #2
    My iPhone is a Part of Me pokekid's Avatar
    Join Date
    Sep 2007
    Location
    Manteca
    Posts
    812
    Thanks
    29
    Thanked 77 Times in 66 Posts

    hey honestly ibrickr is perfect for 1.0.2 "ifones" (dont wanna get sued =] ) i had ibrickr v8 working on my ifone for file transfers but i eventually switched to winscp and now idemocracy..ringtones never showed up after loading them with ibrickr on 1.1.1...just thought id let you know

  3. #3
    iBrickr detects 1.1.1, but the ringtone part doesn't work last time I checked.
    Last edited by agentfubu; 11-18-2007 at 10:16 AM.
    Thanks,
    Matt

  4. #4
    Dude use idemocracy2(search for it on the forums), awesome tool..after a few runs, you'll be in ringtone heaven.

    Nifty

  5. #5
    ok, i'll def check it out.
    thanks.

  6. #6
    {Dude use idemocracy2(search for it on the forums), awesome tool..after a few runs, you'll be in ringtone heaven.

    Nifty}

    aside from rintones will the other functions of idemocracy work beautifully with 1.1.1???

    thanks

  7. #7
    Quote Originally Posted by 714pedro View Post
    aside from rintones will the other functions of idemocracy work beautifully with 1.1.1???

    thanks
    It was written for 1.1.1 and 1.1.2 specifically, so absolutely
    Je t'aime encore, Roguette

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •